* {
    margin: 0;
    padding: 0;
    font-family: Arial, Helvetica, sans-serif;
}

li { 
    list-style: none; 
}

a, a:hover, a:focus, a:active {
    text-decoration: none;
    color: inherit;
}


/* ---------------------------------------------------------------------- */
/* Main */
/* ---------------------------------------------------------------------- */

main.main {
    background-image: url("https://wallpaperaccess.com/full/2248063.jpg");
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-position:center;
}

main > section.ui_main {
    position: relative;
    margin-left: auto;
    margin-right: auto;
    padding: 15px 1.5% 15px;
    width: 50%;
    text-align: center;
}

main > section > header {
    text-transform: uppercase;
    margin-bottom: 15px;
    padding: 20px 0px;
}

main > section > div {
    margin-bottom: 5px;
}


/* ---------------------------------------------------------------------- */
/* civilite_main */

main > section.civilite_main {
    background-color: rgb(158, 190, 196);
}

/* ---------------------------------------------------------------------- */
/* experience_main */

main > section.experience_main {
    background-color: rgb(158, 196, 168);
}

/* ---------------------------------------------------------------------- */
/* formations_main */

main > section.formations_main {
    background-color: rgb(196, 158, 158);
}

/* ---------------------------------------------------------------------- */
/* competences_main */

main > section.competences_main {
    background-color: rgb(196, 158, 183);
}

main > section > div > div.line {
    margin-left: auto;
    margin-right: auto;
    width: 250px;
    height: 1px;
    margin-bottom: 5px;
    background-color: rgb(255, 221, 243);
}

/* ----------------------------------------------------------------------
/* loisirs_main */

main > section.loisirs_main {
    background-color: rgb(158, 192, 196);
}

/* ---------------------------------------------------------------------- */
/* form_main */

main > section.form_main {
    background-color: rgb(185, 185, 185);
}
